== CHANGELOG ==

v2.4.6 - 29 Feb, 2024
- Fixed wrong sign number on supporters list

v2.4.5 - 20 Feb, 2024
– Allow common donation form on fundraising campaign
– Fixed wrong user escape in email
– Fixed wrong verify email template

v2.4.4 - 14 Dec, 2023
- Fixed comment does't show for visitor
- Fixed percentage display on fundraising bar
- Fixed small issues

v2.4.3 - 05 Dec, 2023
- Added custom sign button label each petition
- Fixed add media button on front end
- Fixed encode base 64 image

v2.4.2 - 09 Aug, 2023
- Fixed styling html widget in email

v2.4.1 - 08 Aug, 2023
- Fixed embed widget icon display in email

v2.4.0 - 05 Aug, 2023
- Added update Bravo subsribers to supporter number
- Fixed HTML embed included javascript
- Fixed Google One Tap Sign In position

v2.3.11 - 01 Aug, 2023
- Fixed Google Signin button
- Fixed Bravo text and link
- Fixed bugs

v2.3.9 - 09 Jul, 2023
- Fixed bugs

v2.3.8 - 09 Jul, 2023
- Added withdraw bitcoin wallet address
- Added supporter info field to profile editor
- Added user attribute for SendinBlue integration
- Added option set default format display name
- Added option default email sharing for post
- Fixed woocommerce compatible
- Fixed share counter on post

v2.3.7 - 05 Jul, 2023
- Fixed bugs

v2.3.6 - 04 Jul, 2023
- Added share counter
- Added custom heading for each petition
- Added option choose long url copiable
- Fixed Bitly short url

v2.3.5 - 24 Jun, 2023
- Fixed wrong custom share link in block
- Added Gmail sharing button

v2.3.4 - 23 Jun, 2023
- Added custom sharing for sign share block
- Added password strength checker
- Added sign share html embed
- Added customizable email sharing content option
- Added iframe and html sign share
- Added custom message to twitter sharing
- Fixed js validate form with optional fields
- Fixed mobile sharing issue
- Fixed media button not showing on submit fundraising
- Fixed check repeat password matching
- Fixed custom heading for sharing
- Upgrade Google Sign In with new API

v2.3.3 - 23 May, 2023
- Fixed fundraising excerpt style

v2.3.2 - 23 May, 2023
- Fixed button color icon

v2.3.1 - 23 May, 2023
- Fixed top menu style

v2.3.0 - 22 May, 2023
- Added Sign Sidebar and Sign Confirmation block
- Added prompt action modal option on Sign Share block
- Added option to choose custom confirm page on petition.
- Added option choose type of place on place autocomplete
- Fixed menu item clickable issue
- Fixed email included special letter can not validate
- Fixed email verify notice

v2.2.10 - 6 Apr, 2023
- Added zip code field option on guest sign
- Fixed bugs

v2.2.9 - 3 Jan, 2023
- Fixed curency format on withdraw

v2.2.8 - 10 Oct, 2022
- Compatible with WooCommerce 6.0
- Fixed visitor IP record
- Fixed disable update notification
- Fixed paragraph block style

v2.2.7 - 17 Aug, 2022
- Added donation level on single campaign
- Fixed supporters number animations

v2.2.6 - 16 Aug, 2022
- Fixed phone format input 10 digits
- Fixed fundrasing block paged

v2.2.5 - 12 Aug, 2022
- Added menu item icon option
- Added zip code field to profile
- Added number of excertpt words option
- Fixed Fundraising save when click from Dashboard
- Fixed header menu hover color
- Fixed country filter on shortcode
- Fixed time position on supporter list

v2.2.4 - 25 Jun, 2022
- Fixed footer menu color
- Fixed redirect url fundraising submited
- Fixed funding progress bar
- Fixed unique visitors record
- Fixed organization name on supporters page
- Fixed heading shortcode

v2.2.3 - 23 Jun, 2022
- Compatible with WordPress 6.0
- Compatible with WooCommerce 6.0
- Fixed bug sign share block
- Fixed raise fund progress bar
- Fixed wrong text sign in on mobile
- Fixed admin tool bar on mobile
- Fixed unsaved fundraising

v2.2.2 - 07 May, 2022
- Fixed social sharing button

v2.2.1 - 06 May, 2022
- Fixed bugs

v2.2.0 - 03 May, 2022
- Added email notification to decision maker when new signature
- Added option disable new account confirm email
- Fixed Facebook sharing popup

v2.1.9 - 01 May, 2022
- Fixed supporter avatar size

v2.1.8 - 28 Apr, 2022
- Fixed donation modal on iPhone

v2.1.7 - 26 Apr, 2022
- Fixed style issue

v2.1.6 - 25 Apr, 2022
- Fixed styling issues

v2.1.5 - 24 Apr, 2022
- Fixed save avatar button

v2.1.4 - 23 Apr, 2022
- Fixed styling issues

v2.1.3 - 22 Apr, 2022
- Fixed anonymouse wrong display on supporter list
- Fixed fundraising category display
- Fixed load image on search results
- Update demo data

v2.1.2 - 22 Apr, 2022
- Added share form after donate on fundraising page
- Added avatar tab on mobile profile
- Added contribute sidebar on mobile
- Added bookmark for fundraising
- Added dashboard page for fundraising
- Added embed widget for fundraising campaign
- Added copy link in share modal on mobile
- Fixed sign petition not work on mobile
- Fixed dashboard menu animation on mobile
- Fixed send comment button on mobile
- Fixed edit link in email template
- Fixed embed widget on success donate page
- Fixed wrong sharing mobile button on fundraising update page
- Fixed follow button on taxonomy page
- Fixed author name overlay on single page
- Fixed author name on single fundraising
- Fixed placeholder image size on victory slider
- Fixed default cover image in topic card
- Fixed video thumbnail on list petition
- Fixed contact widget color
- Fixed thumbnail loading on petition block
- Fixed arcordition mobile footer in blog page
- Fixed RTL custom style
- Styling google autocomplate dropdown
- Validate envato license
- Improved single update page
- Integrated sendinblue with fundraising update
- Hide withdraw and petition transaction if use the same donation form


v2.1.1 - 29 Mar, 2022
- Fixed bugs

v2.1.0 - 28 Mar, 2022
- Fixed all wrong escape
- Fixed spacing/padding
- Moved handle function to plugins
- Fixed backend interfere by custom style
- Fixed bug when deactive GiveWP
- Fixed other small issue
- Supporter retina image *

* Because new image size added to support retina feature so the thumbnails size will wrong on retina devices when upgrade. To solve that, please install Regenerate Thumbnails plugin and regenerate for all thumbnails to fix the size issue.

v2.0.12 - 24 Mar, 2022
- Fixed error when update plugin
- Fixed border style
- Fixed none home slideshow

v2.0.11 - 22 Mar, 2022
- Fixed styling

v2.0.10 - 21 Mar, 2022
- Fixed border radius styling
- Fixed blurry imgages
- Fixed Inconsistent typography
- Fixed theme interfere with back end styles
- Improved wide style
- Moved plugin territory
- Removed default API key
- Escaped strings
- Remove prefixed style and scripts enqueues


v2.0.9 - 11 Mar, 2022
- Fixed blurry images and poor spacing
- Fixed inconsistent spacing/padding 
- Fixed inconsistent icon orientation
- Fixed Gutenberg styled to match the frontend output
- Fixed widget list styling
- Fixed search result not found alignment
- Fixed product review redundancy and improved review seciton
- Fixed WooCommerce form
- Fixed documentation missing content
- Fixed styling issues

v2.0.8 - 07 Mar, 2022
- Fixed bugs

v2.0.7 - 06 Mar, 2022
- Reduce the download file
- Improved responsive
- Fixed theme style match demo
- Fixed style issue widget
- Fixed space padding style issue
- Fixed default install look unfinished
- Fixed plugin territory issue
- Fixed small bugs

v2.0.6 - 27 Feb, 2022
- Fixed style issues
- Fixed children theme broken
- Fixed english singular
- Fixed unrelated text-domains
- Fixed blog feature lazy load
- Fixed human time wrong when change time zone
- Fixed recaptcha js not load

v2.0.3 - 22 Feb, 2022
- Fixed styling issue
- Fixed bugs

v2.0.2 - 21 Feb, 2022
- Fixed overflowing content
- Fixed English singular
- Fixed internal link not work
- Fixed inconsistent styling on hover
- Fixed responsive layout on across devices
- Fixed all invalidate HTML through the W3C
- Fixed small bugs
- Improved styling for 3rd plugins
- Improved usability

v2.0.1 - 08 Feb, 2022
- Fixed bugs

v2.0.0 - 06 Feb, 2022
- Compatible with WordPress 5.9
- Integrated Gutenberg
- Added email to decision maker
- Added new Gutengerg demo
- Added more option
- Fixed small bugs

v1.10.6 - 08 Nov, 2021
- Update post view by ajax
- Fixed bug on newsfeed tab homepage
- Fixed shadow on cookie notice
- Fixed lazy load supporter avatar

v1.10.5 - 31 Oct, 2021
- Add CTA button type option

v1.10.4 - 28 Oct, 2021
- Fixed style issues
- Fixed avatar lazy load
- Update new language files

v1.10.3 - 25 Oct, 2021
- Fixed mobile login button

v1.10.2 - 24 Oct, 2021
- Fixed styling issues
- Fixed team shortcode bug
- Update demo

v1.10.1 - 24 Oct, 2021
- Fixed custom color in textarea field
- Fixed CTA button
- Fixed fundraising title not update

v1.10.0 - 23 Oct, 2021
- Added donation receipt page
- Added home tabs sortable option
- Fixed donation form on fundraising update page
- Fixed home category sticky
- Fixed load more petitions issue
- Fixed Bookmark page layout
- Fixed bug when edit citation
- Fixed campaign update selection for fundraising campaign
- Fixed fundraising shortcode
- Fixed redirect homepage when on Front End editor
- Fixed backer number on support page
- Fixed hero post display on single document
- Fixed no display guest donation
- Sticky donation on fundraising page
- Scroll top when click ajax page
- Change WP Bakery icon shortcode
- Improved Woocommerce options dropdown

v1.9.12 - 07 Oct, 2021
- Add font uppercase option
- Disable auto check license on localhost
- Bugs fixed on admin

v1.9.11 - 14 Sep, 2021
- Fixed bugs

v1.9.10 - 12 Sep, 2021
- Fixed login link

v1.9.9 - 11 Sep, 2021
Added date time of signature list
Added supporter list display style option
Added language selection to header menu
Added submit button custom icon option
Added top menu
Added color options
Added Petition archive page
Added membership page
Added count animation
Added start petition button option
Added 2 Factor Authentication
Added border radius option
Added cookie notice toast style
Added custom color in email template
Added comment shortcode
Added mobile logo option
Added display fundraising only option
Added hide closed petition option
Fixed donation bugs
Fixed citation issue
Fixed intive co author email
Fixed redirection when click on submit petition
Fixed shop header
Fixed display vote citation when petition closed
Fixed donation number on shortcode
Integrated Polylang
Integrated WeDocs
Integrated Awesome Support
Integrated Job listing
Integrated SendinBlue API v3 upgrate
Integrated GTranslate
Redesign WooCommerce checkout page

v1.9.8 - 14 May, 2021
- Fixed donation sticky
- Fixed children theme style
- Fixed setup wizard conflict WooCommerce
- Hidden recaptcha badge
- Hidden category sidebar when it's not assign
- One donate form on all petition
- Slider similar petition

v1.9.7 - 01 Mar, 20201
- Added ads banner area
- Added show password icon
- Added all tab on search result page
- Fixed page layout issue
- Fixed facebook share without app id

v1.9.5 - 18 Feb, 2021
- Added option to hidden navigation on single petition.
- Fixed font name option
- Fixed header color buttons
- Update demo data

v1.9.4 - 16 Feb, 20201
- Fixed button color

v1.9.3 - Feb 9, 2021
- Update refux framework
- Update demo data
- Fixed spotlight section issue

v1.9.2 - Dec 28, 2020
- Bug fixes
- Added new Infinity demo

v1.9.1 - Dec 28, 2020
- Update demo
- Update WP Bakery
- Added petition redirection

v1.9.0 - Dec 11, 2020
- Added trending topics number options
- Fixed social button on sign success page
- Fixed embed button on single update page
- Fixed security issue base64
- Change thumbnail size

v1.8.9 - Dec 6, 2020
- Added crowdfunding campagins archive page
- Added crowdfunding shortcodes
- Added default sorting option
- Added donation category
- Added shortcode for single petition card
- Added option enable up a fundraise box only for specific petitions
- Added options submenu color
- Optimized code in shortcode
- Fixed embed button on single update page
- Fixed confirm email subject
- Intergrated with ACF allowed add custom field to petition

v1.8.8 - Nov 10, 2020
- Added option drag to order social buttons
- Added country selection on header menu
- Added confirm email to user when petition created
- Added option display condition text on mobile
- Added option to hide Join date on author
- Added disable remember login option
- Fixed bug on sign petition shortcode
- Fixed search bar style when header promo display
- Fixed sign confirm email for petition owner
- Fixed temporary signature not work on other session browser
- Improved signature confirm email template

v1.8.7 - Sep 15, 2020
- Added Email template for sending update to supporters
- Added gender, birtday, phone field option on registration
- Added header color background on homepage
- Fixed petition pending display
- Fixed incorrect time zone
- Fixed sign shortcode in petition content
- Update WP Bakery

v1.8.5 - Sep 02, 2020
- Fixed shortcode doesn't display on petition content
- Fixed bugs temporary signature
- Fixed SendinBlue connection
- Improved home link

v1.8.4 - Sep 01, 2020
- Added comment sort option
- Fixed duplicate custom amount donate
- Fixed menu on user dashboard
- Fixed bugs email notification

v1.8.3 - Aug 30, 2020
- Added auto detect link on add petition update
- Fixed email not sending
- Fixed stripe payment not working on Crowdfunding page
- Update demo data

v1.8.2 - Aug 22, 2020
- Fixed rtl style
- Fixed translation issue
- Update plugins files

v1.8.1 - Aug 19, 2020
- Fixed receiver name on letter section
- Fixed mobile menu on user dashboard
- Fixed image mobile on search results
- Fixed copyright on leftside mobile menu

v1.8.0 - Aug 16, 2020
- Compatible with WordPress 5.5.0
- Added setup wizard
- Added license key validation
- Added more options for user's gender field
- Added decision maker's indentify documents
- Added email template when petition owner add co-author
- Added email subject option
- Added general email template option
- Added email template for invite decision maker response
- Added custom heading template with variable
- Fixed bug on export signatures and anyone can be access
- Fixed bug on mpdf can't export pdf
- Fixed opt-in sendinblue
- Fixed Facebook avatar no display when user remove their avatar
- Fixed Facebook send button
- Fixed sign section not display on tablet
- Fixed and add share buttons
- Improved setting panel style
- Improved filter petition on mobbile
- Change sharing url on Sign share shortcode to current page

v1.7.4 - June 25, 2020
- Added cookie notice bar color options
- Fixed bugs on crowdfunding page
- Fixed bugs on submit crowdfunding level
- Fixed image name duplicate
- Fixed dimable not hide when click sign on prompt action
- Update demo data

v1.7.0 - June 11, 2020
- Added integrated auto load next post
- Added temporary signature when not verify
- Added head promo option
- Added cookie notice option and remove recommend cookie plugin
- Added country selection
- Added phone numbner field on shortcode
- Added Facebook sharing action on sign successfull.
- Fixed username not generate when sign
- Fixed add email sendinblue list when user unchecked receive update
- Fixed anonymouse supporter display on shortcode
- Fixed hidden sign section for victory petition
- Fixed check two field name missing last charector
- Update WP Bakery and other plugins

v1.6.7 - Apr 14, 2020
- Fixed letter spacing
- Fixed citation, update loading
- Fixed duplicate donation

v1.6.5 - Apr 9, 2020
- Added Fundraiding mode
- Added Visitors and Views analytics charts
- Added Fundraising step on submit petition page
- Added show all sign share donate section option
- Added show all decisiton makers name option
- Added time range option on charts
- Fixed Google Sigin
- Fixed citation loading
- Fixed Google recaptcha
- Fixed styling
- Fixed small bugs

v1.6.0 - Feb 20, 2020
- Add citation opinion feature
- Add prompt action
- Add hidden receiver step option
- Add citation instantly option
- Add Researcher profile type
- Add progress bar below thumbnail option
- Add mobile sign options
- Fixed update checker
- Fixed bugs

v1.5.5 - Jan 14, 2020
- Fixed mobile menu on right to left mode
- Fix two input on sign share short code
- Hidden old password input when password is temporary

v1.5.4 - Dec 30, 2019
- Fixed widget plugin territory
- Fixed translation issues

v1.5.3 - Dec 30, 2019
- Fixed toast rtl mode

v1.5.1 - Dec 29, 2019
- Add twitter username option
- Fixed twitter sharing meta image

v1.5.0 - Dec 28, 2019
- Added notification toast
- Change verify notification style
- Update semantic ui

v1.4.10 - Dec 6, 2019
- Added option choose username field and repeat password on sign up form
- Added option to disable sign up with modal style
- Fixed CSV export option not working
- Fixed not sign in while completed sign up when enable verify email
- Fixed small bugs

v1.4.9 - Dec 5, 2019
- Fixed redirect link after sign

v1.4.8
- Fixed sign petition without verify email

v1.4.6
- Fixed google signin avatar missed

v1.4.5
- Fixed bug GeoIP on user account page 

v1.4.4
- Integrated GeoIP detection plugin
- Fixed verify notification showing for user login by social 

v1.4.3
- Fixed Google ReCaptcha not work on sign up
- Fixed verification email link
- Added option for verify notification sidebar
- Added more 10 translation language

v1.4.2
- Test automatic update

v1.4.1
- Added automatic update
- Added comment form for users not logged in
- Added category card widget
- Added confirm email when change email and sign up
- Added form validation
- Fixed display name not update real-time on profile setting
- Fixed signed petition display wrong
- Fixed update petition not display
- Integrate Google reCaptcha v3

v1.3.2 - May 21, 2019
- Fixed update petition still send email when not approved
- Fixed redirect link after login
- Fixed closed petition display as publish
- Fixed hero section wrong display
- Fix amount column display on my petition when disabled Give plugin
- Marge social login account
- Add custom topics on spotlight
- Add custom sender email option
- Add editor style option
- Add disabled spell checker on markdown editor
- Add custom topics on spotlight


v1.3.1 - May 18, 2019
- Fixed slideshow, victory slider, spotlight not display on newsfeed page
- Fixed login page redirect to start petition page
- Fixed remove signature message display wrong on single petition
- Upgrade WP Bakery plugin

v1.3.0 - Apr 23, 2019
- Fixed Jetpack shortlink
- Fixed translates issues
- RTL Support
- GDPR Support
- Added export PDF
- Added embed campaign
- Added flagged content
- Added email notifiation when published
- Added email template options
- Added update petition approval
- Added markdown edtitor replace for classic editor
- PageSpeed optimization

v1.2.11 - Apr 9, 2019
- Fixed bugs
- Add external link option

v1.2.10 - Apr 8, 2019
- Fixed social link on team shortcode
- Removed footer on user dashboard

v1.2.9 - Apr 3, 2019
- Removed do_shortcode function (increase page speed)
- Added export field options
- Fixed victory status display wrong
- Fixed small bugs

v1.2.8 - Mar 13, 2019
- Add passing button url option
- Fixed wrong display name on following user on profile page.
- Fixed wrong display author on newsfeed.

v1.2.7
- Fixed wrong display author on single update page
- Fixed display thumbnail on single update page
- Fixed translation

v1.2.7
- Fixed wrong display author on single update page
- Fixed display thumbnail on single update page
- Fixed translation

v1.2.6
- Fixed sign sticky section doesn't display on tablet

v1.2.5
- Fixed small issues when active children theme
- Upgrade WB Bakery plugin

v1.2.4
- Update demo data

v1.2.3
- Removed author link
- Moved one click demo import

v1.2.2
- Fixed Google sign in issue
- Fixed ajax page loader
- Fixed import demo warning error
- Removed all target blank on all link

v1.2.1
- Fixed campaign update video embed dispay
- Fixed wrong color options
- Removed target blank on demo preview link 

v1.2.0
- Add lazy load
- Add single blog style
- Add header style options
- Add blog options
- Add new feature blog style
- Add new meta box style (Meta Box plguin)
- Add main blog style option
- Add home tab default option
- Add two more demo
- Gutenberg support
- Improved overall design

v1.1.7
- Fixed footer submenu issue
- Fixed related product broken display
- Fixed excessive padding on 404 page
- Improved card dropdown and position
- Renaming language file

v1.1.6
- Added sign button text option
- Hidden author section if bio is not set
- Hidden avatar on Pingbacks
- Improved shop layout design
- Fixed use protocol relative URLs
- Fixed escape data issues

v1.1.5
- Improved default install design
- Improved structure of files
- Fixed style issues
- Added user option hidden birthday and phone number
- Added theme option use custom font
- Added de, vi, ru language translation files
- Changed pagination style

v1.1.4
- Added submit Give form template page
- Added level badget base on donations amount
- Added single donation page
- Added typography and hidden comments options
- Fixed incorrect escaping
- Fixed clear floats
- Fixed small bugs
- Improved default install style
- Styling depth menu on widget

v1.1.3
- Updated language file
- Improved design
- Fixed multi category on front-end

v1.1.2
- Fixed searh suggestion link
- Fixed social login button styling
- Added email template signature confirm

v1.1.1
- Fixed Withdrawal not display on admin

v1.0.3
- Fixed admin bar styling on mobile
- Fixed certain sidebars not displaying on assigned locations
- Fixed Gavatar display
- Fixed bugs on PHP 7.2
- Fixed anonymous wrong display
- Fixed avatar url issue when change site url
- Fixed Facebook login, Facebook sharing
- Fixed bug count votes reply comment
- Fixed bug post widgets
- Fixed delete all users Sendinblue list when unsign
- Fixed search petition keyword
- Fixed comment hight
- Added link for comment in featured petition
- Added alert when petition id incorrect on supporter shortcode
- Added value on opt-in on Sendinblue
- Added multi authors
- Added auto increases goal
- Added GDPR option law
- Added search petitions by location on all petition page
- Added blog layout option
- Added compact supporters number option
- Improved default widget style
- Improved CSS documented readability
- Changed install via TGM PA as pre-packaged
- Upgrade Semmantic UI with Fontawesome 5
- Upgrade Visual Composer 5.7.2
- Updated language file

v1.0.2
- Fixed theme broken on activation
- Fixed plugin territory (wp_mail function)
- Fixed breadcrumb on archive page

v1.0.1
- Fixed wrong plugin territory (analytics, social button, forms)
- Fixed all console errors
- Fixed admin bar is visible
- Fixed english grammar wrong
- Fixed gavatars display
- Fixed assigned sidebar not displaying
- Fixed inline script
- Fixed archive breadcrums
- Fixed Facebook get profile console
- Updated language translate file
- Updated TGM plugin
- Updated Facebook SDK version
- Removed contact page template
- Removed hero section on fullwidth template
- Moved Google Analytics Code option to General option

v1.1.0
- Change theme options panel to reduxframework
- Optimazed response time server
- Integrated One click demo import
- Integrated short url bit.ly
- Redesign blog
- Add Send update petition mail by Sendinblue
- Add custom slug option
- Add phone number field
- Add send icon option
- Add footer column option
- Add redirect homepage after login
- Add alignment option for page title
- Add height option for post, page hero
- Add login page redirect
- Add promo banner shortcode
- Add Until search switch option
- Add new demo
- Fixed load more bookmark
- Fixed search bar on all petition page
- Fixed petition's link on contributes user dashboard
- Fixed subheader typography
- Fixed victory section
- Ajax update of campaign loading
- Ajax supporters and donors section